{
  "submission_id": "3027222",
  "keywords": [
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1104148"
    },
    {
      "keyword_id": "9651",
      "keyword_name": "gardevoir",
      "contributed": "f",
      "submissions_count": "3601"
    },
    {
      "keyword_id": "1440",
      "keyword_name": "human",
      "contributed": "f",
      "submissions_count": "110002"
    },
    {
      "keyword_id": "967",
      "keyword_name": "impregnation",
      "contributed": "f",
      "submissions_count": "16982"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1214597"
    },
    {
      "keyword_id": "11507",
      "keyword_name": "male/female",
      "contributed": "f",
      "submissions_count": "98544"
    },
    {
      "keyword_id": "464",
      "keyword_name": "pokemon",
      "contributed": "f",
      "submissions_count": "196832"
    },
    {
      "keyword_id": "126674",
      "keyword_name": "pokemon porn",
      "contributed": "f",
      "submissions_count": "4592"
    },
    {
      "keyword_id": "29631",
      "keyword_name": "pokephilia",
      "contributed": "f",
      "submissions_count": "3694"
    },
    {
      "keyword_id": "2468",
      "keyword_name": "psychic",
      "contributed": "f",
      "submissions_count": "1102"
    },
    {
      "keyword_id": "186",
      "keyword_name": "rabbit",
      "contributed": "f",
      "submissions_count": "140941"
    },
    {
      "keyword_id": "502059",
      "keyword_name": "raboot",
      "contributed": "f",
      "submissions_count": "913"
    },
    {
      "keyword_id": "13047",
      "keyword_name": "vaginal sex",
      "contributed": "f",
      "submissions_count": "21715"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "1",
  "create_datetime": "2023-06-10 17:56:42.338758+00",
  "create_datetime_usertime": "10 Jun 2023 19:56 CEST",
  "last_file_update_datetime": "2023-06-10 17:54:49.350451+00",
  "last_file_update_datetime_usertime": "10 Jun 2023 19:54 CEST",
  "username": "FestivalGrey",
  "user_id": "1078400",
  "user_icon_file_name": "272785_FestivalGrey_fest_headshot.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/272/272785_FestivalGrey_fest_headshot.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/272/272785_FestivalGrey_fest_headshot.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/272/272785_FestivalGrey_fest_headshot.png",
  "file_name": "4528482_FestivalGrey_bea_ib.rtf",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4528/4528482_FestivalGrey_bea_ib.rtf",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4528/4528482_FestivalGrey_bea_ib.rtf",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4528/4528482_FestivalGrey_bea_ib.rtf",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4528/4528482_FestivalGrey_bea_ib.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4528/4528482_FestivalGrey_bea_ib.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4528/4528482_FestivalGrey_bea_ib.jpg",
  "thumb_huge_x": "120",
  "thumb_huge_y": "120",
  "thumb_large_x": "120",
  "thumb_large_y": "120",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "files": [
    {
      "file_id": "4528482",
      "file_name": "4528482_FestivalGrey_bea_ib.rtf",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4528/4528482_FestivalGrey_bea_ib.rtf",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4528/4528482_FestivalGrey_bea_ib.rtf",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4528/4528482_FestivalGrey_bea_ib.rtf",
      "mimetype": "text/rtf",
      "submission_id": "3027222",
      "user_id": "1078400",
      "submission_file_order": "0",
      "full_size_x": null,
      "full_size_y": null,
      "screen_size_x": null,
      "screen_size_y": null,
      "preview_size_x": null,
      "preview_size_y": null,
      "initial_file_md5": "24216c5e76946d8cbe4db940e4c567c9",
      "full_file_md5": "24216c5e76946d8cbe4db940e4c567c9",
      "large_file_md5": "",
      "small_file_md5": "",
      "thumbnail_md5": "d43bd91fdc1ac379f04f143feb5a6dea",
      "deleted": "f",
      "create_datetime": "2023-06-10 17:54:49.350451+00",
      "create_datetime_usertime": "10 Jun 2023 19:54 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4528/4528482_FestivalGrey_bea_ib.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4528/4528482_FestivalGrey_bea_ib.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4528/4528482_FestivalGrey_bea_ib.jpg",
      "thumb_huge_x": "120",
      "thumb_huge_y": "120",
      "thumb_large_x": "120",
      "thumb_large_y": "120",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120"
    }
  ],
  "pools": [
    {
      "pool_id": "86289",
      "name": "Pokemon",
      "description": "Stories and artwork featuring the pokemon franchise",
      "count": "99",
      "submission_left_submission_id": "3027199",
      "submission_left_file_name": "4528455_FestivalGrey_fuck_your_fridge_ib.rtf",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4528/4528455_FestivalGrey_fuck_your_fridge_ib.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4528/4528455_FestivalGrey_fuck_your_fridge_ib.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4528/4528455_FestivalGrey_fuck_your_fridge_ib.jpg",
      "submission_left_thumb_huge_x": "120",
      "submission_left_thumb_huge_y": "120",
      "submission_left_thumb_large_x": "120",
      "submission_left_thumb_large_y": "120",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_right_submission_id": "3027299",
      "submission_right_file_name": "4528596_FestivalGrey_crowdpleaser_ib.rtf",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4528/4528596_FestivalGrey_crowdpleaser_ib.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4528/4528596_FestivalGrey_crowdpleaser_ib.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4528/4528596_FestivalGrey_crowdpleaser_ib.jpg",
      "submission_right_thumb_huge_x": "120",
      "submission_right_thumb_huge_y": "120",
      "submission_right_thumb_large_x": "120",
      "submission_right_thumb_large_y": "120",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120"
    },
    {
      "pool_id": "86320",
      "name": "Preg",
      "description": "Stories themed around pregnancy, breeding, or impregnation.",
      "count": "133",
      "submission_left_submission_id": "3027173",
      "submission_left_file_name": "4528420_FestivalGrey_grim_breeding_1_ib.rtf",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4528/4528420_FestivalGrey_grim_breeding_1_ib.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4528/4528420_FestivalGrey_grim_breeding_1_ib.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4528/4528420_FestivalGrey_grim_breeding_1_ib.jpg",
      "submission_left_thumb_huge_x": "120",
      "submission_left_thumb_huge_y": "120",
      "submission_left_thumb_large_x": "120",
      "submission_left_thumb_large_y": "120",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_right_submission_id": "3027299",
      "submission_right_file_name": "4528596_FestivalGrey_crowdpleaser_ib.rtf",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4528/4528596_FestivalGrey_crowdpleaser_ib.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4528/4528596_FestivalGrey_crowdpleaser_ib.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4528/4528596_FestivalGrey_crowdpleaser_ib.jpg",
      "submission_right_thumb_huge_x": "120",
      "submission_right_thumb_huge_y": "120",
      "submission_right_thumb_large_x": "120",
      "submission_right_thumb_large_y": "120",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120"
    },
    {
      "pool_id": "86396",
      "name": "Story Series: Galar's Gravid Gym Girls",
      "description": "A story series written shortly after the release of Pokemon Sword and Shield, featuring the female Gym Leaders of that game getting knocked up by pokemon.",
      "count": "3",
      "submission_right_submission_id": "3027299",
      "submission_right_file_name": "4528596_FestivalGrey_crowdpleaser_ib.rtf",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4528/4528596_FestivalGrey_crowdpleaser_ib.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4528/4528596_FestivalGrey_crowdpleaser_ib.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4528/4528596_FestivalGrey_crowdpleaser_ib.jpg",
      "submission_right_thumb_huge_x": "120",
      "submission_right_thumb_huge_y": "120",
      "submission_right_thumb_large_x": "120",
      "submission_right_thumb_large_y": "120",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120"
    }
  ],
  "description": "Her victory fresh, Gloria should be celebrating. But all she can do is stare at Bea's luscious figure. And the Gym Leader has quite the story to tell about how she got it...\n\nWritten in 2019, shortly after the release of Sword and Shield. Read the full version [url=https://archiveofourown.org/works/21573394]here.[/url]",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Her victory fresh, Gloria should be celebrating. But all she can do is stare at Bea&#039;s luscious figure. And the Gym Leader has quite the story to tell about how she got it...<br /><br />Written in 2019, shortly after the release of Sword and Shield. Read the full version <a href=\"https://archiveofourown.org/works/21573394\" rel=\"nofollow\">here.</a></span>",
  "writing": "“And the winner is… Gloria!”\n\nThe young woman pumped her fist high in triumph as the cheers of the crowd thundered around her, drowning out the announcer. She was making good time so far in the Gym Challenge, but her battle against Stow-on-Side’s Gym Leader had been the hardest yet.\n\nAs the crowd’s elation soared, the Gym Leader herself strode across the battlefield. Sandy-haired Bea caught Gloria’s hand in a firm clasp, pushing the badge into her palm, and the older girl leaned in close so that Gloria could parse her words. “Let’s go freshen up, shall we, challenger?”\n\nGloria nodded mutely, still held aloft by the glow of victory. As Bea strode with purpose towards the women’s changing room, Gloria followed after, still in a daze. Her pokemon partner—a Raboot—followed after her, dutifully matching her stride.\n\nThe locker room was sparse but immaculate, a perfect complement to Bea’s personality. As the Gym Leader methodically toweled off the sheen of sweat she’d picked up during the battle, Gloria sank onto one of the benches, still overwhelmed. The crowd’s cacophony was muted by the concrete walls but still present, continually surging like waves crashing against the sand.\n\nAs Raboot hopped up to sit next to his trainer, eying her with concern, Gloria took it all in: the fresh taste of victory, the distant roar of the stadium, the feeling of the crisp uniform on her skin.",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'>&ldquo;And the winner is&hellip; Gloria!&rdquo;<br /><br />The young woman pumped her fist high in triumph as the cheers of the crowd thundered around her, drowning out the announcer. She was making good time so far in the Gym Challenge, but her battle against Stow-on-Side&rsquo;s Gym Leader had been the hardest yet.<br /><br />As the crowd&rsquo;s elation soared, the Gym Leader herself strode across the battlefield. Sandy-haired Bea caught Gloria&rsquo;s hand in a firm clasp, pushing the badge into her palm, and the older girl leaned in close so that Gloria could parse her words. &ldquo;Let&rsquo;s go freshen up, shall we, challenger?&rdquo;<br /><br />Gloria nodded mutely, still held aloft by the glow of victory. As Bea strode with purpose towards the women&rsquo;s changing room, Gloria followed after, still in a daze. Her pokemon partner&mdash;a Raboot&mdash;followed after her, dutifully matching her stride.<br /><br />The locker room was sparse but immaculate, a perfect complement to Bea&rsquo;s personality. As the Gym Leader methodically toweled off the sheen of sweat she&rsquo;d picked up during the battle, Gloria sank onto one of the benches, still overwhelmed. The crowd&rsquo;s cacophony was muted by the concrete walls but still present, continually surging like waves crashing against the sand.<br /><br />As Raboot hopped up to sit next to his trainer, eying her with concern, Gloria took it all in: the fresh taste of victory, the distant roar of the stadium, the feeling of the crisp uniform on her skin.</span>",
  "pools_count": 3,
  "title": "Bea's Tale",
  "deleted": "f",
  "public": "t",
  "mimetype": "text/rtf",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "12",
  "type_name": "Writing - Document",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "172"
}